package cn.freemud.entities.dto.delivery;

import java.util.Set;

/**
 * @author : xh.Z
 * @email : fisherman0510@163.com
 * @Date : 2021/4/27 下午2:53
 * @description :
 */
public class PartnerFilterResponse {
    private String partnerId;
    private Set<String> miniAppIds;

    public String getPartnerId() {
        return partnerId;
    }

    public void setPartnerId(String partnerId) {
        this.partnerId = partnerId;
    }

    public Set<String> getMiniAppIds() {
        return miniAppIds;
    }

    public void setMiniAppIds(Set<String> miniAppIds) {
        this.miniAppIds = miniAppIds;
    }
}
